html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

body{
	margin: 0 auto;
	
	color:#303030;
	background-repeat: repeat-x;
	background-color: #eee;
	font-family: Helvetica;
}


a{
	text-decoration: none;
	color:  #303030;
}

a:hover{
	color: gray;
}

div#wrap{
	margin: 0 auto;
	width: 960px;
	padding-top: 10px;
}


div#logoholder{
	margin-top: 20px;
	margin-bottom: 20px;

}

.clear{
	clear: both;
}
.whitebox{
	border: 1px solid gray;
	background-color: white;
	padding: 50px;
	border:1px solid #e6e6e6;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.1);
	-moz-box-shadow:0 0 2px rgba(0,0,0,0.1);
	box-shadow:0 0 2px rgba(0,0,0,0.1);
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin-bottom: 20px;
}


h2.vhl{
	font-size: 24px;
	margin-top: 40px;
	margin-bottom: 10px;
}

div#iphoneholder{
	background: url(phone2.png);
	margin-top: 0px;
	width: 387px;
	height: 800px;
	float: right;
	background-repeat: no-repeat;
}
div#topleft{
	margin-top: 0px;
	width: 440px;
	float: left;
}

.center {
	text-align: center;
}

.right{
	float: right;
}

.left{
	float: left;
}


.clearline{
	border-top: 1px solid #e6e6e6;
	clear: both;
	margin-top: 50px;
	margin-bottom: 50px;
}

.col60{
	width: 370px;
}

.col40{
	width: 450px;
}

p#intro{font-size:22px;color:#000;line-height:1.5em;
margin-bottom:2em;
font-size: 20px;
font-family: Georgia;
}



div#menu{
	display: block;
	font-family: Helvetica;
}

ul#menu li{
	display: block;
	font-size: 24px;
	font-weight: bold;
	margin-right: 20px;
}

ul#menu li right{
	float:  right;
}

ul#submenu{
	padding-top: 10px;
}
ul#submenu li{
	font-size: 12px;
	display: block;
	float: left;
	margin-right: 8px;
}


div#screenshot{
	width: 320px;
	height: 480px;
	position: relative;
	top:132px;
	left: 36px;

}

.screen1{
	background: url(/assets/is/images/scr1.png);
	
}

.screen2{
	background: url(/assets/is/images/scr2.png);
}

.screen3{
	background: url(/assets/is/images/scr3.png);
}

div#rightholder{
	float: right;
	width: 400px;
	
}


.features{
	min-height: 400px;

}

h1, h2, h3{
	font-size: 48px;
	margin-bottom: 10px;
	font-family: Helvetica, Arial;
}

.description p{
font-size:22px;color:#000;line-height:1.5em;
margin-bottom:2em;
font-size: 20px;
font-family: Georgia;
}

.feature{
	color:  #222;
}

.feature h2{
	font-size: 40px;
	margin-bottom: 10px;
}

.feature p{
	margin-bottom: 20px;
}


div#footer{
	height: 300px;

}

a.icon{
	width: 100px;
	display: block;
	float: left;
	padding: 20px;
}

a.icon span{
	display: block;

	text-align: center;
	margin-top: 10px;	
}

a.icon img{
	width: 94px;
	margin: 3px;
}

a.icon:hover img{
	width: 100px;
	margin: 0px;
}

.center2{
	width: 700px;
	
	margin: 0 auto;
}

.center3{
	width: 440px;
	margin: 0 auto;
}

div#cover{
	position: fixed;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;	
	height: 100px;

	width: 100%;
	z-index: 1000;
}


a, a:visited { 
	outline: none 
}
img {
	border: none;
}


.adock-item{
	float: left;
	width: 77px;
	text-align: center;
}

.adock-item img{
	width: 50px;
	margin-bottom: 10px;
}

.adock-item img:hover{
	width: 60px;
	margin-bottom: 0px;
}

.adock-item span{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;	
}


/*
div#dock2{
	background: url(dockbg.png);
	margin: 0 auto;
	width: 960px;
	background-repeat: no-repeat;
	background-position: bottom;	
	height: 100px;
}


.dock-container2{
	margin: 0 auto;
	width: 800px;
	position: inherit;
	
}



a.dock-item2 {
	float: left;
	display: block;
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 86px; 
	color: #000;
	position: relative;
	bottom: -10px;
}
a.dock-item2 img{
	width: 80px;
}

a.dock-item2:hover{
	bottom: 50px;
	z-index: 10000;
}



a.dock-item2:hover img{
	width: 120px;
	margin-left: -20px;

}

a.dock-item2:hover span{
	display: block;
	
}


.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	width: 100%; 
}*/


/* dock - top */
.dock {
	position: relative; 
	height: 50px; 
	text-align: center;
	margin: 0 auto;
	width: 980px;
}
.dock-container {
	position: absolute;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 80%; 
}
.dock-item span {
	display: none; 
}

/* dock2 - bottom */
#dock2 {
	width: 100%;
	bottom: 0px;
	position: absolute;
	left: 0px;
}
.dock-container2 {
	position: absolute;
	height: 50px;

	padding-left: 20px;
}
a.dock-item2 {
	display: block; 
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 40px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;
}
.dock-item2 span {
	display: none;
	padding-left: 20px;
}
.dock-item2 img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}